at.chipkarte.client.elgaad.soap.constants

## Class BestaetigungsartConstants

- Object
- - at.chipkarte.client.elgaad.soap.constants.BestaetigungsartConstants

-     public class BestaetigungsartConstants
      extends Object

  Konstanten für die Art der Kontaktbestätigung.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ECS_OHNE_ECARD` Konstante für Kontakt durch die Identifizierung via e-card System ohne gesteckte e-card.
    `static String` | `LOKAL_PAT_IDENTIFIER_BEREICH` Konstante für Kontakt durch den lokalen Patienten-Identifier des ELGA-Bereichs.
    `static String` | `MIT_BCARD` Konstante für Kontakt durch Anwesenheit der Bürgerkarte.
    `static String` | `MIT_ECARD` Konstante für Kontakt durch stecken der e-card.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BestaetigungsartConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MIT_ECARD

          public static final String MIT_ECARD

      Konstante für Kontakt durch stecken der e-card.
      See Also:
        Constant Field Values

    - #### MIT_BCARD

          public static final String MIT_BCARD

      Konstante für Kontakt durch Anwesenheit der Bürgerkarte.
      See Also:
        Constant Field Values

    - #### LOKAL_PAT_IDENTIFIER_BEREICH

          public static final String LOKAL_PAT_IDENTIFIER_BEREICH

      Konstante für Kontakt durch den lokalen Patienten-Identifier des ELGA-Bereichs.
      See Also:
        Constant Field Values

    - #### ECS_OHNE_ECARD

          public static final String ECS_OHNE_ECARD

      Konstante für Kontakt durch die Identifizierung via e-card System ohne gesteckte e-card.
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### BestaetigungsartConstants

          public BestaetigungsartConstants()